INTERFACE
SUBROUTINE AER_STRATCL&
 & ( KIDIA , KFDIA, KLON , KLEV , KWAVL,&
 & PAPH , PGEMU, PRHCL, PTH ,&
 & PAERCLIS&
 & ) 
USE PARKIND1 ,ONLY : JPIM ,JPRB
INTEGER(KIND=JPIM),INTENT(IN) :: KIDIA
INTEGER(KIND=JPIM),INTENT(IN) :: KFDIA
INTEGER(KIND=JPIM),INTENT(IN) :: KLON
INTEGER(KIND=JPIM),INTENT(IN) :: KLEV
INTEGER(KIND=JPIM),INTENT(IN) :: KWAVL
REAL(KIND=JPRB) ,INTENT(IN) :: PAPH(KLON,0:KLEV)
REAL(KIND=JPRB) ,INTENT(IN) :: PGEMU(KLON)
REAL(KIND=JPRB) ,INTENT(IN) :: PRHCL(KLON,KLEV), PTH(KLON,0:KLEV)
REAL(KIND=JPRB) ,INTENT(OUT) :: PAERCLIS(KLON,KLEV,2)
END SUBROUTINE AER_STRATCL
END INTERFACE
